[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

libparagui1.0: FTBFS on s390 - help needed


Could someone help me to fix problem with libparagui1.0 ?

It doesn't build correctly on s390 architecture, and I can't exactly
figure out why.

Could you please take a look at build[1] logs of this architecture and tell
me why it installs libreadline4 before build?

It happens only on s390 architecture. I suppose that some other package
on which libparagui1.0 depends, in turn depends on libreadline4.
But I can't figure out which one.

And in fact I don't know how to solve such situation. Should
I explicitly put Build-Depends: libreadline4-dev [s390] ?

Or how could I find which package imply installation of this libreadline4?
Maybe it's bug in that package.

I'll be thankful for any comments/suggestions.
I have such situation first time, and have no experience with that.


[1] - http://buildd.debian.org/build.php?pkg=libparagui1.0

      _      Bartosz Fenski | mailto:fenio@o2.pl | pgp:0x13fefc40 | IRC:fEnIo
    _|_|_     32-050 Skawina - Glowackiego 3/15 - w. malopolskie - Polska
    (0 0)          phone:+48602383548 | Slackware - the weakest link
ooO--(_)--Ooo  http://skawina.eu.org | JID:fenio@jabber.org | RLU:172001

Attachment: signature.asc
Description: Digital signature

Reply to: